@media(max-width: 1200px){
	.btn-xl {
    min-width: 198px;
}
.blog-layout2 .cta-form {
    padding: 33px;
}
.map-container {
   left: 150px;
   margin-top: 50px;
}
}
@media(max-width: 1199px){
	.navbar .nav-item .nav-item-link {
	    padding-right: 5px;
	}
	.navbar .dropdown-toggle:after {
	    right: -10px;
	}
}
@media(max-width: 991px){
	section {
	    padding-top: 40px;
	    padding-bottom: 40px;
	}
	.gallery-img {
	    margin-bottom: 20px;
	    padding: 5px;
	    border-radius: 10px;
	    transition: all 0.3s ease;
	}
	.about-text p {
		text-align: justify;
		font-size: 16px;
	}
	.navbar{
		position: relative;
	}
	.btn-contact {
   position: absolute;
   right: 100px;
   top: -25px;
}
.clients {
	padding-bottom: 40px!important;
}
.fancybox{
	margin-top: 50px;
}
.fancybox-layout5{
	padding-top: 50px!important;
}
.heading-layout2 .heading-title {
    font-size: 33px;
}
.footer-widget-about{
	margin-bottom: 30px!important;
}
}
@media(max-width: 767px){
	.blog-comments-form .btn {
	    height: 45px;
	    line-height: 45px;
	}
	hr {
	    margin: 0.6rem 0;
	}
	.blog-comments-form .form-control {
	    height: 45px;
	}
	.blog-widget h3 {
    	font-size: 25px;
	    color: #ffffff;
	    margin-bottom: 0px;
	}
	.post-item .post-title {
    font-size: 22px;
    font-weight: 600;
}
.page-title-layout4 .breadcrumb-area {
	    padding: 22px 0;
	    margin-bottom: 40px;
	}
	.contact-layout1 .text-block {
    margin-bottom: 15px;
}
.form-control {
    height: 50px;
}

	.contact-layout1 {
    padding: 40px 0;
}
.mb-50 {
    margin-bottom: 15px !important;
}
.heading-layout2 .heading-title {
    font-size: 28px;

}
	.contact-panel .panel-header {
	    padding: 15px 20px;
	    border-radius: 0;
	    background-color: var(--color-secondary);
	}
	.map-container .contact-list li {
	    font-size: 16px;
	    margin-bottom: 12px;
	}
	.map-container .accordion-header, .map-container .accordion-body {
    padding: 10px 15px;
}
	.map-container {
    left: 250px;
    margin-top: 50px;
}
	.map iframe {
  width: 100%;
  height: 480px;
}
.footer .footer-widget-nav li a {
    margin-bottom: 8px;
}
.aboutpg {
    padding: 40px 0;
}
.heading-layout2 .heading-title {
    font-size: 28px;
}
.promoter-section {
    padding: 0 0 40px 0;
}
.visionsec {
    padding: 40px 0;
}
}
@media(max-width: 576px){

	.page-title-layout1, .page-title-layout3 {
	    padding-top: 20px;
	    padding-bottom: 20px;
	}
	.contact-layout1 .text-block {
	    margin-bottom: 37px;
	    padding-right: 0;
	}
		.map iframe {
	  width: 100%;
	  height: 380px;
	}
	.contact-panel{
		display: none;
	}
	.factsheet-table td {
	    padding: 10px 15px;
	}
	.about-layout5 .about-text {
	    padding: 10px;
	}
	.factsheet-table th {
	    width: 100%;
	    background: #f2f6fb;
	    padding: 10px;
	    font-weight: 600;
	}
	.fancybox-layout1 .fancybox-item .fancybox-desc{
		color: #666;
	}
	.heading-title {
	    
	    margin-bottom: 15px;
	}
	.card-content {
	    padding: 15px;
	}
	.promoter-card img {
    width: 100%;
    height: auto;
    margin-top: 15px;
}
.section-title {
    text-align: center;
    font-size: 25px;
    font-weight: 700;
    color: #1f4e79;
    margin-bottom: 20px;
}
	.about-layout1 .about-img {
    margin: 0;
    margin-bottom: 15px;
}
	.about-layout1 .about-banner {
	    left: 0px;
	    width: 150px;
	    padding: 10px;
	}
	.about-layout1 .about-img:after {
	   display: none;
	}
	.features-list-layout4 .feature-item-inner, .features-list-layout5 .feature-item-inner {
    width: 140px;
    height: 167px;
    padding: 20px 20px;
}
.heading-layout2 .heading-title {
    font-size: 25px;
}
.btn:not(.btn-link) {
    display: none;
}
.fancybox-layout5 {
    padding-top: 40px!important;
}
.blog-layout2 .cta-form {
    padding: 9px;
}
.cta-icon {
    display: none!important;
}
.cta-title {
    font-size: 24px;
    
}
}